Subject: checks written
From: "Patty and Mike Finan" <[email-masked]>
To: "Linda Wagner" <[email-masked]>, "Katy Parcells" <[email-masked]>
Date: Tue, 2 May 2006 12:26:58 -0400

Hi there,

I wrote out check 1697 to Ads R Us Inc. for $160 for our placemat ad at the Pasta House. 
I wrote out check 1698 to Huron Daily Tribune for our classified ad for the tour guide. Neither of these come out of grant money. I will also deposit $105 today that came in honor of Mr. Parcells. I will not put it through the cash box - I am treating it like Red Letter Day money. 

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007